<template>
  <div class="error">
    <h1>{{ title }}</h1>
  </div>
</template>

<script lang="ts">
import Vue from 'vue'

export default Vue.extend({
  data() {
    return {
      title: '404 - Page not found!'
    }
  },
})
</script>

<style lang="scss"></style>
